Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005613opensim[GRID] Inventory Servicepublic2011-07-29 05:252013-05-13 16:47
Reporterkenvc 
Assigned Tokenvc 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0005613: Dev Master r16377 07/29/2011 Requested data from asset service but received no data
DescriptionThe following new warnings appear during startup when requesting certain assets from the grid asset server. This happens when connecting to my private grid or OSGrid. This is just a small sample from the log of new warnings that did not ever appear prior to installing the latest dev master.

2011-07-29 06:57:07,079 WARN - OpenSim.Region.Framework.Scenes.SceneObjectPart [SCENE OBJECT PART]: Part Object 1743552340 requested mesh/sculpt data for asset id 1edd6ba7-dc70-2c19-7089-2ed3cb68841f from asset service but received no data
2011-07-29 06:57:07,334 WARN - OpenSim.Region.Framework.Scenes.SceneObjectPart [SCENE OBJECT PART]: Part jaw 1743559419 requested mesh/sculpt data for asset id 19aa9f85-f0f3-a128-da3d-2a3d6bef056d from asset service but received no data
2011-07-29 06:57:07,452 WARN - OpenSim.Region.Framework.Scenes.SceneObjectPart [SCENE OBJECT PART]: Part Muzzle3 1743562115 requested mesh/sculpt data for asset id f27a1e17-7c04-a497-4fb1-a3ea95428dbf from asset service but received no data
2011-07-29 06:57:07,577 WARN - OpenSim.Region.Framework.Scenes.SceneObjectPart [SCENE OBJECT PART]: Part Object 1743560781 requested mesh/sculpt data for asset id d52d97c0-4fd1-a9fa-c00d-be4b760fd18f from asset service but received no data
2011-07-29 06:57:07,702 WARN - OpenSim.Region.Framework.Scenes.SceneObjectPart [SCENE OBJECT PART]: Part Nose3 1743562116 requested mesh/sculpt data for asset id 98a43b2e-1b20-b076-78ab-939f0523d46f from asset service but received no data
TagsNo tags attached.
Git Revision or version number16377
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Environment.NET / Windows64
Mono VersionNone
ViewerN/A
Attached Files

- Relationships

-  Notes
(0023889)
kenvc (reporter)
2013-05-13 16:47

Have not seen this happen in a long time, so I assume it has been fixed.

- Issue History
Date Modified Username Field Change
2011-07-29 05:25 kenvc New Issue
2011-07-29 05:25 kenvc Git Revision => 16377
2011-07-29 05:25 kenvc Run Mode => Grid (Multiple Regions per Sim)
2011-07-29 05:25 kenvc Physics Engine => ODE
2011-07-29 05:25 kenvc Environment => .NET / Windows64
2011-07-29 05:25 kenvc Mono Version => None
2011-07-29 05:25 kenvc Viewer => N/A
2011-07-29 05:37 kenvc Summary Dev Master r16377 New Warning: Requested data from asset service but received no data => Dev Master r16377 07/29/2011 Requested data from asset service but received no data
2013-05-13 16:47 kenvc Note Added: 0023889
2013-05-13 16:47 kenvc Status new => resolved
2013-05-13 16:47 kenvc Fixed in Version => master (dev code)
2013-05-13 16:47 kenvc Resolution open => fixed
2013-05-13 16:47 kenvc Assigned To => kenvc
2013-05-13 16:47 kenvc Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker